pacemaker (1.1.14~rc4-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/control: Drop publican from BD's, skip some doc generation.
    - d/pacemaker-doc.*: Drop docs generated using publican from install.
    - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
    - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.

pacemaker (1.1.14~rc4-2) unstable; urgency=medium

  [ Ferenc Wágner ]
  * Fix debian/check_header_deps.

pacemaker (1.1.14~rc4-1) unstable; urgency=medium

  * [462bed4] Correct systemd build dependency.
    Thanks to Christoph Berg
  * [7997c76] Delete upstreamed patches, update the rest
  * [07f265d] New patch Fix-typos-dependan-dependen.patch
  * [ab012f7] Update symbols files and libpe-status package name
  * [f083796] Migrate from the manual dbg package
  * [7a99412] Update libpengine package name and symbols
  * [e145501] Two new patches fixing typos
  * [93e0b95] New patch crm_resource-avoid-printing-uninitialized-memory.patch
  * [2ff35d0] PowerPC architectures miss some magic symbols
  * [f55a265] Move crm_config.h into an arch-specific directory
    (Closes: #809966)

Date: Fri, 15 Jan 2016 13:59:46 +0200
Changed-By: James Page <james.p...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/pacemaker/1.1.14~rc4-2ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 15 Jan 2016 13:59:46 +0200
Source: pacemaker
Binary: pacemaker pacemaker-cli-utils pacemaker-remote pacemaker-doc libcib4 
libcib-dev libcrmcluster4 libcrmcluster-dev libcrmcommon3 libcrmcommon-dev 
libcrmservice3 libcrmservice-dev liblrmd1 liblrmd-dev libpe-rules2 
libpe-status10 libpengine10 libpengine-dev libstonithd2 libstonithd-dev 
libtransitioner2
Architecture: source
Version: 1.1.14~rc4-2ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: James Page <james.p...@ubuntu.com>
Description:
 libcib-dev - Development file for pacemaker's cib library
 libcib4    - Pacemaker libraries - CIB
 libcrmcluster-dev - Development file for pacemaker's crm library
 libcrmcluster4 - Pacemaker libraries - CRM
 libcrmcommon-dev - Development file for pacemaker's common library
 libcrmcommon3 - Pacemaker libraries - common CRM
 libcrmservice-dev - Development file for pacemaker's crmservice library
 libcrmservice3 - Pacemaker libraries - crmservice
 liblrmd-dev - Development file for pacemaker's lrmd library
 liblrmd1   - Pacemaker libraries - lrmd
 libpe-rules2 - Pacemaker libraries - rules for P-Engine
 libpe-status10 - Pacemaker libraries - status for P-Engine
 libpengine-dev - Development file for pacemaker's pengine library
 libpengine10 - Pacemaker libraries - P-Engine
 libstonithd-dev - Development file for pacemaker's stonith library
 libstonithd2 - Pacemaker libraries - stonith
 libtransitioner2 - Pacemaker libraries - transitioner
 pacemaker  - HA cluster resource manager
 pacemaker-cli-utils - Command line interface utilities for Pacemaker
 pacemaker-doc - Pacemaker HTML documentation
 pacemaker-remote - Pacemaker add-on to control virtualized services
Closes: 809966
Changes:
 pacemaker (1.1.14~rc4-2ubuntu1) xenial; urgency=medium
 .
   * Merge from Debian unstable, remaining changes:
     - d/control: Drop publican from BD's, skip some doc generation.
     - d/pacemaker-doc.*: Drop docs generated using publican from install.
     - d/control: Demote fence-agents to Suggests, avoiding main inclusion.
     - d/control: Promote crmsh | pcs to Recommends for upgraders from 14.04.
 .
 pacemaker (1.1.14~rc4-2) unstable; urgency=medium
 .
   [ Ferenc Wágner ]
   * Fix debian/check_header_deps.
 .
 pacemaker (1.1.14~rc4-1) unstable; urgency=medium
 .
   * [462bed4] Correct systemd build dependency.
     Thanks to Christoph Berg
   * [7997c76] Delete upstreamed patches, update the rest
   * [07f265d] New patch Fix-typos-dependan-dependen.patch
   * [ab012f7] Update symbols files and libpe-status package name
   * [f083796] Migrate from the manual dbg package
   * [7a99412] Update libpengine package name and symbols
   * [e145501] Two new patches fixing typos
   * [93e0b95] New patch crm_resource-avoid-printing-uninitialized-memory.patch
   * [2ff35d0] PowerPC architectures miss some magic symbols
   * [f55a265] Move crm_config.h into an arch-specific directory
     (Closes: #809966)
Checksums-Sha1:
 1955f6a2dc7e233c8c3ab786afa09c1122e8edc6 3949 pacemaker_1.1.14~rc4-2ubuntu1.dsc
 3249903d9b52a20022557c71a6bdd58852188c4a 4729860 
pacemaker_1.1.14~rc4.orig.tar.gz
 4f027747cfc09f5c43295d77d9e01fb9ad2bcc6c 60916 
pacemaker_1.1.14~rc4-2ubuntu1.debian.tar.xz
Checksums-Sha256:
 e045d1b0eeaaec07685aa49df8134ff8f9ec81addd8e4136a67d4431beda9ae1 3949 
pacemaker_1.1.14~rc4-2ubuntu1.dsc
 f71e55496d92303c172729598d8646942530a058c298f6c48dffb1977fcc266e 4729860 
pacemaker_1.1.14~rc4.orig.tar.gz
 f6559e70670ee761db204b9ddedabfd4aa1131a9ca069dd8e85edb57c2ec2cbf 60916 
pacemaker_1.1.14~rc4-2ubuntu1.debian.tar.xz
Files:
 e169a604abdcff580f3743f19266c9d7 3949 admin optional 
pacemaker_1.1.14~rc4-2ubuntu1.dsc
 0a76c72715dd866d011880846990cef6 4729860 admin optional 
pacemaker_1.1.14~rc4.orig.tar.gz
 a152ed7297034600e3c623c2b568e086 60916 admin optional 
pacemaker_1.1.14~rc4-2ubuntu1.debian.tar.xz
Original-Maintainer: Debian HA Maintainers 
<debian-ha-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJWmN9OAAoJEL/srsug59jDVRQQAJUA29kT0bmJzjKqCLvOoDce
CnTOemYozTTReq2of3CFmG/+w6t1tmdHhYMnVnazzzhcuquQbrBRvx2n2cEExdWb
ilpx27nyFSez2p6CNQ9nIjveqhgGLhLvrWyA5n5Kj/VOCqyM82OhPwQoAc0tZkh4
VXbrXx7Dv316esnMfLIpkC7wJY9QMWIA5ngso58Y07MBstd+EbNprDhMF5xRxEHN
vvfhYwZzuDkxoXI0ggGqGunczgYrZXl0hzdlpX2YoGJLRb4MFq+j6pSPkL8MnHdZ
CLpA1UXS5avrzC/6EOO6xBmmn60J8TPkii/wN6STzhRCxDP2pH4veT+Oold4wzN0
D9VLtCAGfAt1uzYZ5WbGiMeOrUp8iLkmxcDa6DMX0gRsd7j6deeoIuu/BLmrIHIJ
VUWG9wtmk1exphfwEi0vy8uvuxEJyx5lBv/DBu3hQSIzAMIiM1x2Z8tRyvmiQb6a
wMoyQEBHz9rEJQmbQdrw1+z88l3dEU2LO2lcPo+XEyy2Z2gulBz1oQE9s1H3GAGz
+X9w36TSOA8tD3hV6bcOwcLDuZWsmuE8B+ELpRKl5jTZnYr+rHgQwyqGexiJDSns
PrFqYWcSI69G55iqDZEKNZAb0nP+HW3sOZ6enH4ixGz+v6LYBisLdq0UkEuDN+xD
nZ3WwV5rKEm8FQSk50K1
=fxpV
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to